#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-LhZPQIAcygVBjQ6zbygfey
key:                  vector-instances-3.4-LhZPQIAcygVBjQ6zbygfey
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  9d42ab96285cab3064b04d20e0c7eb0b
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-LhZPQIAcygVBjQ6zbygfey
depends:
    base-4.14.1.0 comonad-5.0.8-9zH6evksmCOCl8EiOWCZAq
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    keys-3.12.3-7tbHgT9iRGYK2eK5VO2HDN
    pointed-5.0.2-3QCF8WEinzV8xwGzfGr2bR
    semigroupoids-5.3.5-K5goACq8TGE3iCKVVprbNh
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

